[general]
bUseCustomResolution=0
custom_height=1024
custom_width=1280
sTxdCrosshair=leaderboards
sTextureCrosshair=icon_w_trueskill
porscheModel=blista
mustangModel=sultanrs
playerDriverModel=m_y_multiplayer
[hotkeys]
hkSwitchGunMode=E
hkShowMenu=none
hkCancelRace=G
hkResetCar=R
hkReleaseBackPart=D1
hkEjectSeatDriver=D3
hkEjectSeatPassenger=D2
hkResetCarParts=D0
